@charset "UTF-8";


/**header--------------------------------------------------------------*/
#pagewrap {
    max-width: 1280px;
    margin: 0 auto;
}
#headerwrap {
    height: 100vh;
    overflow-y: auto;
	margin: auto;
    position: fixed;
    top: 0;
    max-width: 275px;
    z-index: 99;
}
#body {
	overflow:hidden;
	clear:both;
}
#layout,body #footer {
    max-width: 1000px;
    float: right;
    background: rgba(0, 0, 0, 0.6);
    position: relative;
    padding: 0 25px;
}
.home #layout,.home #footer {
    max-width: 345px;
}
#pagewrap .row-main {
	height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.row-main .module {
	color:transparent;
	opacity:0;
}
body .pagewidth {
    max-width: 100%;
    width: 100%;
}
#pagewrap .row-slider {
	display:none;
}
.sns-hd {
    padding: 30px 0 0 40px;
}
.fb, .intagram, .tabelog {
    display: inline-block;
    padding-right: 0px;
}
#headerwrap #site-logo {
    padding: 45px 0 20px 40px;
}
#headerwrap #header {
	padding:0;
}

/**menu--------------------------------------------------------------*/
#headerwrap #main-menu-container ul {
	list-style:none;
	max-width:274px;
	margin:0 auto;
}
#headerwrap #main-menu-container li {
	float:left;
	margin:0;
	position: relative;
	width:auto;
}
#headerwrap #main-menu-container li a {
	  background: url(../../uploads/menu.png);
	  text-indent:200%;
	  white-space:nowrap;
	  overflow:hidden;
	  height: 50px;
	  margin:0;
	  padding:0;
	  border-radius: 0;
	width:274px;
	max-width:100%;
	height:60px;
    box-sizing: border-box;
	display:block;
	font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;	
	text-decoration:none;
}
#headerwrap #main-menu-container li.nav01 a {
  	height: 43px;
    background-position: 0 0;
}
#headerwrap #main-menu-container li.nav02 a {
  	background-position: 0 -43px;
}
#headerwrap #main-menu-container li.nav03 a {
  background-position: 0 -103px;
}
#headerwrap #main-menu-container li.nav04 a {
  background-position: 0 -163px;
}
#headerwrap #main-menu-container li.nav05 a {
  background-position: 0 -223px;
}
#headerwrap #main-menu-container li.nav06 a {
 background-position: 0 -283px;
}
#headerwrap #main-menu-container li.nav07 a {
  background-position: 0 -343px;
}
#headerwrap #main-menu-container li.nav08 a {
  background-position: 0 -403px;
}

#headerwrap #main-menu-container li a:hover {
	opacity:0.7	;
	text-decoration:none;
}
#main-menu-container {
	
}
#headerwrap #main-menu-container li.nav00 {
	display:none;
}
#headerwrap #main-menu-container li ul {
	display:none;
}
#headerwrap #main-menu-container li:hover ul {
	display:block;
}
#headerwrap #main-menu-container li ul {
    position: absolute;
    float: none;
    top: 50px;
    left: 0;
    z-index: 99;
}

/*sub-menu*/
#headerwrap #main-menu-container li .sub-menu {
  width:100%;
  padding:0;
  border:none;
	
}
#headerwrap #main-menu-container li .sub-menu li {
  	clear:both;
	float:none;
	display:block;
	width:100%;
}
#headerwrap #main-menu-container li .sub-menu li a {
  display:block;
  text-indent:0;
  white-space: unset;
  background: none;
  text-align: center;
	font-size:13px;
    border-bottom: dotted 1px #a8a8a8;
    color: #542d0a;
	padding: 9px 5px 8px;
  text-decoration: none;
  height:auto;
	background-color: rgba(255, 255, 255, 0.9);	
}
#headerwrap #main-menu-container li .sub-menu li a:hover {
	opacity:0.7;
	font-weight:bold;
}


/**footer--------------------------------------------------------------*/
#footerwrap {
    position: relative;
    text-align: center;
    clear: both;
	overflow:hidden;
}
.copyright-container {
    padding-top: 10px;
    padding-bottom: 20px;
    max-width: 280px;
    margin-left: auto;
}
.home .copyright-container {
   	margin-right:auto;
    margin-left: auto;
}
#footerwrap .copyright {
    display: block;
    margin-bottom: 12px;
}
.copyright-container img {
	vertical-align:middle;
	margin-right:8px;
}
.z-logo img {
	margin-right:0;
}
body #pc-backtop {
	display:none;
}



/**top--------------------------------------------------------------*/
body .site {
	font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #fff;
    font-size: 13px;
	line-height:1.7;
}
.site a:visited,.site a:link {
	color:inherit;
	text-decoration:underline;
	outline:none;
}
.site a:hover {
	color:inherit;
	text-decoration:none;
	opacity:0.7;
}
.module-fancy-heading.module .sub-head:before {
  display: none;
}
.module-fancy-heading .fancy-heading {
  	margin:0;
	line-height: 1.4;
	font-size: inherit;
}
.module-fancy-heading.module .sub-head {
  padding:0;
}
.module .gallery-icon {
  cursor:default;
}
.module .module-title,.main-head,.sub-head,.image-title {
	font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.module {
	margin-bottom:30px;
}
.module .module-title {
	margin-bottom:15px;
}
.module p:last-child {
	margin-bottom:0;
}
.module ul {
	margin:0;
	list-style:none;
}
.module li {
	line-height:1.7;
}
.module table {
	width:100%;
	border-collapse: collapse;
}
.module,ul,li,a,div,span,.image-title,tr,td,th,input {
	 box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.module_row {
	overflow: hidden;
}

/***/
.tel-ed01 li {
	font-size: 24px;
    color: #fff;
	font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
	margin:0;
}
.tel-ed01 li:before {
	content: url(../../uploads/tel-hd.png);
	vertical-align:middle;
	margin-right:10px;
}
.te-ed01.module {
	font-size: 12px;
	font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;	
}

/***/
.title-top.module .module-title {
  font-size:18px;
  color:#fff;
  margin-bottom:21px;
}
.title-top.module {
  margin-bottom:45px;
}
.post-top.module .module-title {
  font-size:18px;
  color:#fff;
  margin-bottom:33px;
}
.post-top .post .post-content time {
  font-size:13px;
  color:#fff;
}
#pagewrap .post-top .post .post-content .post-title {
  font-size:13px;
}
#pagewrap .post-top .post {
	border-bottom:1px dotted #928c36;
  padding-bottom:28px;
  margin-bottom:28px;
}
#pagewrap .post-top .list-post {
  overflow-y:scroll;
  height:320px;
}

/***---------------sub------------------*/
#pagewrap .main-p2 {
	background:url(../../uploads/about_01.jpg)no-repeat center;
}
#pagewrap .main-p3 {
	background:url(../../uploads/main-guide_01.jpg)no-repeat center;
}
#pagewrap .main-p4 {
	background:url(../../uploads/course_12.jpg)no-repeat center;
}
#pagewrap .main-p5 {
	background:url(../../uploads/main-drink_01.jpg)no-repeat center;
}
#pagewrap .main-p6 {
	background:url(../../uploads/main-course_01.jpg)no-repeat center;
}
#pagewrap .main-p7 {
	background:url(../../uploads/main-info_01.jpg)no-repeat center;
}
#pagewrap .main-p8 {
	background:url(../../uploads/main-recruit_01.jpg)no-repeat center;
}

/***/
#pagewrap .row-main {
	background-size:cover;
}

/*course------------------------------------------------------------------------------------------------*/
.table-course tr td {
  border-bottom:1px dotted #928c36;
  padding:17px 20px 16px;
  vertical-align:top;
}
.table-course tr td:first-child {
  font-weight:bold;
}
.table-course tr td:last-child {
  text-align:right;
  min-width:100px;
}
.title-course.module {
  font-size:18px;
  font-weight:normal;
  border-bottom:1px solid #fff;
  padding-bottom:18px;
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
}
.ul-course ul {
  margin:0 0 0 24px;
  line-height:1.7;
}
.table01-course tr td {
  border-bottom:1px dotted #928c36;
  padding:17px 20px 16px;
  line-height:2;
  vertical-align:top;
}
.table01-course tr td:first-child {
  width:720px;
}
.table01-course tr td:last-child {
  text-align:right;
}
.table01-course tr td ul,.table01-course table tr td ul li {
  margin:0;
  list-style:none;
  line-height:2;
  font-size:11px;
}
.table01-course tr td ul li:first-child {
  font-size:13px;
  margin-bottom:10px;
  font-weight:bold;
}
.module.module-gallery br {
  display:none;
}
.gallery-course.module .gallery-item {
  pointer-events:none;
}
/*drink-------------------------------------------------------------------------------------------------*/


/*guide-------------------------------------------------------------------------------------------------*/


/*menu--------------------------------------------------------------------------------------------------*/
.table-menu tr td {
 	border-bottom: 1px dotted #928c36;
  padding: 17px 20px 16px;
  line-height: 2.5;
  vertical-align: top;
}
.table-menu tr td:first-child {
  padding-right:0;
  padding-left:18px;
  font-size:11px;
}
.table-menu tr td:first-child strong {
  font-size:13px;
}
.table-menu tr td:last-child {
  padding-left:0;
  padding-right: 18px;
  text-align:right;
	min-width:100px;
}

/**recruit---------------------------------------------------------------------------------------------------*/
.table-recruit tr td {
 	border-bottom: 1px dotted #928c36;
  padding: 17px 20px 16px;
  vertical-align: top;
}
.table-recruit tr td:first-child {
 	width: 200px;
  font-size:13px;
  font-weight: bold;
}
.tel-recruit.module {
  text-align:center;
  background:url(../../uploads/recruit_08.png)no-repeat center top;
  background-size:100% 100%;
  max-width:450px;
  margin:0 auto 30px auto;
  padding:25px 10px 15px;
  font-size:12px;
}
.tel-recruit.module .module-title {
  font-size:24px;
  color:#fff;
  max-width:300px;
  margin:0 auto 15px auto;
  padding-bottom:17px;
  border-bottom:1px solid #fff;
}
.tel-recruit ul {
  list-style:none;
  margin:0;
  line-height:1.7;
}

/*info------------------------------------------------------------------------------------------------------------------*/
.table-edit01-menu tr td:first-child {
  	width: 145px;
}
.table-edit01-menu tr td:last-child {
  	text-align:left;
}








/* =============================================
	mobile menu settings
=============================================　*/
/* Mobile Menu Button */
#menu-button{
	visibility:hidden;
	opacity:0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	z-index: 900;
	top: 10px;
	right: 10px;
	width: 48px;
	height: 48px;
	background-color: rgb(255 255 255 / 70%);
	color:#333;
}
#menu-button.nav-on {
	visibility:visible;
	opacity:1;
}
#menu-button .ham-lines {
	position: relative;
	margin: 0 auto;
	width: 32px;
	height: 32px;
}
#menu-button .ham-lines span,
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	position: absolute;
	display: block;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 28px;
	height: 2px;
	background-color: #333;
	border-radius: 1px;
}
#menu-button .ham-lines span {
	bottom: 15px;
	transition: all .25s .25s;
	opacity: 1;
}
#menu-button .ham-lines::before,
#menu-button .ham-lines::after {
	content: "";
}
#menu-button .ham-lines::before{
	bottom: 24px;
	animation: menu-bar01 .75s forwards;
}
#menu-button .ham-lines::after {
	bottom: 6px;
	animation: menu-bar03 .75s forwards;
}
#menu-button .ham-text {
	font-size: 12px;
	line-height: 1;
}
#menu-button.is-active .ham-lines span {
	opacity: 0;
}
#menu-button.is-active .ham-lines::before {
	animation: active-menu-bar01 .5s forwards;
}
#menu-button.is-active .ham-lines::after {
	animation: active-menu-bar03 .5s forwards;
}
@keyframes menu-bar01 {
	0% {
		transform: translateY(9px) rotate(45deg);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes menu-bar03 {
	0% {
		transform: translateY(-9px) rotate(-45deg);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@keyframes active-menu-bar01 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(9px) rotate(45deg);
	}
}
@keyframes active-menu-bar03 {
	0% {
		transform: translateY(0) rotate(0);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: translateY(-9px) rotate(-45deg);
	}
}
/* Mobile Header Menu Container */
nav.nav-off{
	display:none;
}
#main-menu-container.is-active {
    position: fixed;
    z-index: 700;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    background: #382c20;
    color: #fff;
    display: block;
}
/* Header Main Menu */
#main-menu-container.is-active .main-menu,
#main-menu-container.is-active .sub-menu {
	margin: 0;
	list-style: none;
}
#main-menu-container.is-active .menu-item {
	margin: 0;
	padding: 8px 0 0 16px;
}
#main-menu-container.is-active .main-menu {
	position: static;
	width: 100%;
	max-width: 94%;
	margin: 0 auto 16px;
	padding: 0;
	border: none;
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
}
#main-menu-container.is-active .main-menu>li {
	margin: 0 16px;
	padding: 8px;
	border-bottom: dotted 1px #ccc;
}
#main-menu-container.is-active .main-menu>li:last-of-type {
	border-bottom: none;
}
#main-menu-container.is-active .main-menu li a {
	font-size: 16px;
	line-height: 2;
	color: #111;
}

@media screen and (max-width: 1024px) { /* mobile visibility changes for max-width */
	#menu-button{
		visibility:visible;
		opacity:1;
	}
	#main-menu-container:not(.is-active){
		display:none;
	}
	
	/**menu**/
	#pagewrap #headerwrap #main-menu-container li a {
		display: block;
		color: #fff;
		padding: 10px;
		text-indent:unset;
		white-space:normal;
		background:none;
		width:auto;
		height:auto;
	}
	#headerwrap #main-menu-container li a:hover {
		opacity:0.7;
	}
	#pagewrap #headerwrap #main-menu-container li {
		float: none;
		text-align: center;
		padding: 0;
		display:block;
	}
	#headerwrap #main-menu-container ul {
		display:block;
		max-width: 94%;
		margin: 0 auto;
		padding: 10% 0;
	}
	#headerwrap #main-menu-container li a:hover, #headerwrap #main-menu-container li.current-menu-item a {
		color: #fff;
	}
	
	
	/**sub*/
	#headerwrap #main-menu-container li .sub-menu {
		position: static;
		display: block;
		width: 100%;
		background: rgb(255 255 255 / 50%);
		padding: 0;
		max-width: 100%;
		margin-top: 0;
	}
	#headerwrap #main-menu-container li .sub-menu li a {
		padding: 5px 0;
		text-decoration: none;
	}
	#headerwrap #main-menu-container li .sub-menu li {
		display: block;
		width: 100%;
		padding: 0;
	}
	
	
	
}

/* === mobile menu end === */

/* by fujimoto */
.page-id-2881 .table-menu table tr td:first-child {
    width: 340px;
}

body #pagewrap #footer .sp-footer-icons-container a {
    min-height: auto;
	padding: 15px 0 6px;
}

#pagewrap #headerwrap #main-menu-container li.nav07 a {
	height: 60px;
	background-position: 0 -403px;
}

#pagewrap #headerwrap #main-menu-container li.nav08 a {
	height: 45px;
	background-position: 0 -463px;
}

#pagewrap #headerwrap #main-menu-container li.nav08 {
    margin-bottom: 30px;
}

#main-menu-container {
	margin-top: 10px;
}
/* =============================================

	Media Query

============================================= */

@media screen and (max-width: 1024px) { 
	
	/**header*/
	.tel-ed01.module {
		padding-right:50px;
	}
	#pagewrap {
		padding-bottom:50px;
	}
	#layout, body #footer {
		max-width:73%;	
	}
	
	/**footer*/
	body #pc-backtop {
		display:none;
	}
	body #footer .sp-footer-icons-container a {
		background:#382c20;
		color:#fff;
		text-decoration:none;
		border-color:#fff;
		min-height:50px;
	}
	#pagewrap .sp-footer-icons-container {
		display:flex;
		border-top:1px solid #fff;
	}
	body #footer .sp-footer-icons-container svg {
		fill:#fff;
	}
	
	#main-menu-container {
		margin-top: 0px;
	}
	
	
	
}


@media screen and (max-width: 939px) {

	/**pmenu*/
	.table-menu tr td,.table-course tr td,.table-recruit tr td,
	.table-menu tr td:first-child,
	.table-edit01-menu tr td:first-child,
	.table-menu tr td:last-child {
		padding-left:5px;
		padding-right:5px;
	}
	
	/**info*/
	.table-edit01-menu tr td:first-child,.table-recruit tr td:first-child {
		width: 100px;
	}
	
}


@media screen and (max-width: 768px) {

	/**header*/
	.home #layout, .home #footer,
	#layout, body #footer {
		max-width: 94%;
		margin: 0 auto;
		float: none;
		padding-left:3%;
		padding-right:3%;
	}
	#headerwrap {
		max-width:100%;
		height: 100%;
		position: relative;
	}
	.sns-hd {
		padding: 0 0 30px;
		text-align: center;
	}
	#headerwrap #site-logo {
		padding: 45px 0 0;
	}
	#site-logo img {
		max-width:80%;
		margin:0 auto;
	}
	.tel-ed01.module {
		padding-right: 0;
	}
	
	/**footer*/
	#footerwrap {
		margin-bottom:20px;
	}
	.copyright-container {
		margin-right:auto;
	}
	
	

}


@media screen and (max-width: 680px) {
	
	
	
	/***/
	.module-image {
		text-align:center;
	}
	#pagewrap .module-gallery .gallery-item {
		width:49.25%;
		margin: 0 1.5% 1.5% 0;
		float:left;
	}
	#pagewrap .module-gallery .gallery-item:nth-of-type(2n) {
		margin-right:0;
	}
  	#pagewrap .gallery-columns-3 .gallery-item:nth-of-type(3n + 1) {
		clear:none;
	}
	.module .module-gallery-grid {
		display:block;
	}
	
	/*course*/
	
	
   /*drink*/
	
	
	
  	/*menu*/
  	.mb0-mobile.module {
		margin:0;
	  }
	
  	/*recruit*/
  	.tel-recruit.module .module-title {
    	font-size: 21px;
	}
	#pagewrap #footerwrap .sp-footer-icons-container .sp-footer-map {
    background-color: #493f36;
    opacity: 1;
    }
  	/*info*/
  	
/* 	by fujimoto */
	#menu-button .ham-lines span, #menu-button .ham-lines::before, #menu-button .ham-lines::after {
		background-color: #fff;
	}
  
	#menu-button {
		background-color: #382c20;
		color: #fff;
	}
	
	#headerwrap #site-logo {
		padding: 105px 0 0;
	}
	
	.sns-hd {
		padding: 15px 0 30px;
	}

	#headerwrap {
		height: 100vh;
	}
	
	.tb_eguw809 .tb-column-inner {
		text-align: center;
	}
	
	.page-id-2851 .table-edit-menu td:last-child {
		width: 130px;
	}
	
	.page-id-2907 .table-menu td:first-child {
		width: 80px;
	}
}




